<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="600982770401e4b7f285d0e107bf4ad3">
  <dict>
    <!--2020-03-28 10:35:53.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:35:53.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-03-28 10:35:53.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:35:53.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-07-09 20:15:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:35:53.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:35:53.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:35:53.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2020-03-28 10:35:53.000-->
    <string key="virtualnet_operatorname">TELUS</string>
  </dict>
</config>
